Subject: [Gen-art] Gen-ART review of draft-ietf-ippm-more-twamp-01

From: Avshalom Houri <[email-masked]>
Date: Mon, 18 May 2009 12:59:22 +0300

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html ).

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-ippm-more-twamp-01.txt
            More Features for the Two-Way Active Measurement Protocol - 
TWAMP
Reviewer: Avshalom Houri
Review Date: 18-May-2009
IETF LC End Date: 19-May-2009
IESG Telechat date: N/A

Summary: The document is ready for publication as a standards track RFC

Major issues: none
Minor issues: none

Few typos:

lines 177-178
   recommendations for new features in TWAMP.  There are a growing
   number TWAMP implementations at present, and wide-spread usage is
->
   recommendations for new features in TWAMP.  There is a growing
   number of TWAMP implementations at present, and wide-spread usage is

line 358 - CONTROL,value -> CONTROL, value
line 368 - CONTROL,value -> CONTROL, value

line 416 - "IETF Consensus" -> "IETF Review". IANA comment: 
https://datatracker.ietf.org/idtracker/draft-ietf-ippm-more-twamp/comment/95487/

Thanks
--Avshalom